INTERFACE
SUBROUTINE SCATSIN(KSET,KNOSOL)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KSET
INTEGER(KIND=JPIM),INTENT(INOUT) :: KNOSOL
END SUBROUTINE SCATSIN
END INTERFACE
